Gestiono
Referencia de APIShared / Shared

Create Shared by id create intent

POST /v1/shared/:id/create-intent • typed through route generics

← Back to full API reference
POST/v1/shared/:id/create-intentPublic endpoint
  • This endpoint can be called without an authenticated session.

Request details

Path params

  • id

    Required path parameter.

Query params

No explicit query schema was captured for this endpoint.

Body fields

No explicit body schema was captured for this endpoint.

Default payloads

Path params

json
{
  "id": 1
}

Query

json
{}

Body

json
{}

Sample response

json
{
  "clientSecret": "<value>"
}

Test this endpoint now

Use your own credentials and execute a live request directly from this page.

1. Configure authentication for testing

You can test endpoints with signed API keys, a raw Authorization token, or browser cookies. Select one mode and fill in the required fields.

2. Select endpoint

POST/v1/shared/:id/create-intentPublic endpoint

Group: Shared / Shared

POST /v1/shared/:id/create-intent • typed through route generics

  • This endpoint can be called without an authenticated session.

Path params

  • idrequired

3. Prepare request payload

4. Server response

Run a request to inspect the real-time response for your environment.